[DownloadFiles]
DownloadURL=http://download.skype.com/msi/SkypeSetup_5.10.0.116.msi
DownloadName=Skype
DownloadFilename=SkypeSetup_5.10.0.116.msi
DownloadMD5=41eb61d8d9a936dddcf51b064a081881
AdditionalInstallSize=25000
AdvancedExtract1To=App\Skype\Phone
AdvancedExtract1Filter=Skype.exe